﻿/*.modalPopup { background-color: #ffffff; border-width: 3px; border-style: solid; border-color: Gray; padding: 3px; width: 250px; }*/
.modalBackground { background-color: Gray; filter: alpha(opacity=70); opacity: 0.7; }

/*---ModalupdateProgress---*/
.modalUpdateBackground { background-color: white; filter: alpha(opacity=70); opacity: 0.7; }
.modalUpdateBackground2 { background-color: white; filter: alpha(opacity=100); opacity: 0.99; }
.modalUpadatePopup { border: 3px solid #99CCFF; background-color: #ffffdd; padding: 0px; width: 150px; height: 125px; }

.UpadateProgress { }
.UpadateProgress .Background { background-image: url(../../App_Images/Progress-Popup.gif); }
.UpadateProgressContaint { }
.UpadateProgress #bottom { background-image: url(../../App_Images/Progress-Popup-Bottom.gif); }
.UpadateProgress #right { background-image: url( ../../App_Images/Progress-Popup-Right.gif ); background-repeat: repeat-y;}
.UpadateProgress #bottom_right { background-position: 0px -655px; }

.Indicator { background-image: url(../../App_Images/indicator.gif); background-repeat: no-repeat; background-position: center center; }
.iframeIndicator { position: relative; background-image: url(../../App_Images/ajax-loader.gif); background-repeat: no-repeat; background-position: center top; }

/*---ModalupdateProgress--*/
.modalDialogBackground { background-color: White; filter: alpha(opacity=70); opacity: 0.7; margin: 0; padding: 0; }
.modalLoginBackground { background-color: White; filter: alpha(opacity=40); opacity: 0.4; }
.modalDialogPopup { background-color: white; border-style: solid; border-width: 2px; border-color: #B5BACA #353A4A #353A4A #B5BACA; padding: 10px; width: 270px; }

/*---DialogPopup---*/
.dp_bottom_infopnl, .dp_bottom { background-image: url('../../App_Images/dp_bottom.png' ); background-repeat: repeat-x;} 
.dp_h_right { background-image: url('../../App_Images/dp_h_right.png' ); background-repeat: repeat-y;}
.dp_left { background-image: url('../../App_Images/dp_left.jpg' ); background-repeat: repeat-y; }
.dp_right { background-image: url('../../App_Images/dp_right.png' ); background-repeat: repeat-y;}
.dp_top { background-image: url('../../App_Images/dp_top.jpg' ); background-repeat: repeat-x;}

.dp_top_left, .dp_top_right, .dp_bottom_left, .dp_bottom_right,
.dialogPopupRightTop, .dialogPopupRightBottom, .dialogPopupRightShadowBottom, .UpadateProgress #bottom_right, .dialogPopupLeftTop, .dialogPopupBottomLeft
{ background-image: url('../../App_Images/buttons_sprites.png'); background-repeat: no-repeat; width: 6px; height: 6px;}
.dp_bottom_right { background-position: 0px -621px;}
.dp_bottom_left { background-position: 0px -627px; }
.dp_top_right { background-position: 0px -633px; }
.dp_top_left { background-position: 0px -639px; z-index: inherit;}
.UpadateProgress #bottom_right { height: 7px; width: 7px; }

.dialogPopupLeftTop {width: 5px; height: 5px; background-position: 0px -662px; }
.dialogPopupBottomLeft {width: 5px; height: 5px; background-position: 0px -667px; }
.dialogPopupRightTop { width: 5px; height: 5px; background-position: 0px -645px;}
.dialogPopupRightBottom { width: 5px; height: 5px; background-position: 0px -650px;}
.dialogPopupRightShadowBottom {width: 7px; height: 5px;background-position: 0px -655px;}

.dialogPopupLeft { background-image: url(../../App_Images/Popup-Left.gif); width: 5px; height: 100%;}
.dialogPopupTop { background-image: url('../../App_Images/Popup-Top.gif' ); width: 100%; height: 1px;}
.dialogPopup { background-image: url(../../App_Images/Popup.gif); background-position: right bottom; background-repeat: no-repeat; width: 100%; height: 100%;}
.dialogPopupRight { background-image: url('../../App_Images/Popup-Right.gif' ); background-repeat: repeat-y; width: 5px; height: 100%;}
.dialogPopupBottom { background-image: url('../../App_Images/Progress-Popup-Bottom.gif' ); background-repeat: repeat-x; height: 5px;width: 1px;}
.dialogPopupRightShadow { background-image: url('../../App_Images/Progress-Popup-Right.gif'); background-repeat: repeat-y; height: 100%; width: 7px;}

.dialogQuestionIcon, .dialogErrorIcon, .dialogWarningIcon {width: 50px; height: 50px; background-image: url('../../App_Images/buttons_sprites.png'); background-repeat: no-repeat; z-index: inherit;}
.dialogErrorIcon { background-position: 0px -672px;}
.dialogQuestionIcon { background-position: 0px -722px;}
.dialogWarningIcon { background-position: 0px -772px;}

html #PopupText { margin-right: -3px; }
#PopupText { padding: 5px; }